CNAF - Bug #709

[ESS] LEAVE QUOTA TIDAK MUNCUL
01/03/2022 09:48 AM - ikawati basri

Status: Closed Start date: 01/03/2022
Priority: Urgent Due date: 01/04/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk case di CNAF, saat pengajuan ESS di CNAF quota Cuti tidak muncul.
Contoh:

Quota: 12

Start Date: 1 January 2021

End Date: 31 Dec 2021

Start Deduction: 1 January 2021
End Deduction: 31 Maret 2022

jika tanggal cuti diambil masih dalam range waktu tahun 2021, quota cuti masih muncul, namun jika cuti yang diambil di tahun 2022,
quota cuti tidak muncul.

Kemungkinan, pada saat penarikan quota cuti, yang dibaca start date dan enddate, sehingga saat diambil cuti di tahun 2022, sisa
quota tidak keluar diaplikasi.

Kemungkinan, untuk lebih amannya reading quota cuti ditarik dari start dedution dan enddeductionnya agar jika cuti yang diambil
tahun 2022 informasi quota cuti tetap keluar.

Note: Untuk perbaikan kita harus remote ke CNAF langsung.

Mohon bantuannya ya azid, kalau sudah siap remote kabarin ya. Nanti saya kontak ke pihak CNAF nya untuk janjian.

Salam,

Ika

History

#1 - 01/04/2022 11:49 AM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

untuk yang ini

ketika dia ngajuin cuti ke 2022 tidak muncul karena end_deductionnya 31122021
solusinya tambahkan untuk cutinya atau end_deductionnya di ubah ke tahun 2022
makasih mba

#2 - 04/11/2022 01:10 PM - ikawati basri

- Status changed from QA Test to Closed
